OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKSTEPAttr
StepVisual

# StepVisual_CameraImage Class Reference

`#include <StepVisual_CameraImage.hxx>`

Inheritance diagram for StepVisual_CameraImage:

[legend]

## Public Member Functions
Standard_EXPORT | StepVisual_CameraImage ()
| Returns a CameraImage .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepVisual_CameraImage::StepVisual_CameraImage | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepVisual_CameraImage::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepRepr_MappedItem. Reimplemented in StepVisual_CameraImage2dWithScale, and StepVisual_CameraImage3dWithScale.

The documentation for this class was generated from the following file:

- StepVisual_CameraImage.hxx